GCLOUD_COMPUTE_HEALTH-CHECKS_CREATE(1)

NAME

gcloud compute health-checks create - create health checks for load balanced instances

SYNOPSIS

gcloud compute health-checks create COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Create health checks for load balanced instances.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    http
        Create a HTTP health check to monitor load balanced instances.

    https
        Create a HTTPS health check to monitor load balanced instances.

    ssl Create a SSL health check to monitor load balanced instances.

    tcp Create a TCP health check to monitor load balanced instances.